/* Custom, iPhone Retina */ 
@media only screen and (min-width : 320px) {


	
}

/* Extra Small Devices, Phones */ 
@media only screen and (min-width : 480px) {



}

/*================= Apple devices Portrait: =====================*/
@media screen and (device-aspect-ratio: 40/71) and (-webkit-min-device-pixel-ratio: 2) and (orientation:portrait) {
	
body {
   -webkit-text-size-adjust: 120% !important;
   font-size: large !important;
}

}
/*================= Apple devices Landscape: =====================*/
@media screen and (device-aspect-ratio: 40/71) and (-webkit-min-device-pixel-ratio: 2) and (orientation:landscape) {
	
body {
   -webkit-text-size-adjust: 120% !important;
   font-size: large !important;
}

}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {

    #header {
        position: fixed;
        top: 0;
        width: 100%;
        z-index: 1;
    }
    .header_menu, 
    .social_network, 
    .dlogo {
		display: none !important;
	}
    .slicknav_menu {
        background: #4c91cd;
        position: absolute;
        width: 100%;
        top: 12px;
        z-index: -1;
    }
    .slicknav_nav {
        padding-top: 12px;
    }
    .alignleft {
        float: none;
        margin-right: 0;
        margin-bottom: 20px;
    }
    #specialize ul li, 
    #projects ul li {
        width: 100%;
        float: none;
    }
    .item_hover {
        width: 96.5%
    }
    #services .content {
        margin-left: 0;
        padding: 0 30px;
    }
    .btn-blue, 
    .btn-black {
        margin: 0 auto;
        float: none !important;
    }
    #about, 
    #at_nal, 
    #contact_form h3 {
        text-align: center !important;
    }
    #contact .content, 
    #contact .ccl {
        padding-left: 0;
    }
    #contact_form .content {
        padding-right: 0;
    }
    #blog_post .post_content .post_thumb, 
    #blog_post .post_content .content {
        float: none !important;
        width: 100% !important;
        text-align: center !important;
    }
    #blog_post .post_content:nth-child(2n) .post_thumb img {
        float: none !important;
        margin-left: 0 !important;
        margin-right: 0 !important;
    }
    #blog_post .post_content .post_thumb {
        margin-bottom: 10px;
        margin: 0 auto 20px auto;
    }
    #blog_post .post_content .post_thumb img {
        margin-right: 0;
    }
    #blog_post .post_content .content {
        padding: 0 20px;
    }
    .footer_top .social_network {
        display: block !important;
    }
    #services .content {
        padding: 0;
    }
    #services .content ul {
        padding-left: 10px;
    }
    #top {
        min-height: 1px !important;
        padding-top: 100px;
        padding-bottom: 50px;
    }
    #since {
        min-height: 1px !important;
        padding-bottom: 60px;
        padding-top: 40px;
    }
    #testimonial {
        padding-top: 70px;
        min-height: 1px !important;
        padding-bottom: 60px;
    }
    #contact_form {
        min-height: 1px !important;
        padding-top: 70px;
    }

}

/* Medium Devices, Desktops */
@media only screen and (min-width : 769px) and (max-width : 992px) {

    .slicknav_menu, 
    .mlogo {
        display: none;
    }
    .container {
        padding: 0 30px;
    }
    .header_menu ul li {
        margin-right: 5%;
    }
    #testimonial .row {
        max-width: 689px;
        margin: 0 auto;
    }
    .item_hover {
        width: 90%;
    }
    #blog_post .post_content .post_thumb img {
        padding-right: 10px;
    }
    #blog_post .post_content:nth-child(2n) .post_thumb img {
        padding-right: 0;
    }
    #testimonial {
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        justify-content: center;
        align-items: center;
    }

}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 993px) {

    .slicknav_menu, 
    .mlogo {
        display: none;
    }
    .container {
        padding: 0 50px;
    }
    .header_menu ul li {
        margin-right: 7%;
    }
    #testimonial .row {
        max-width: 796px;
        margin: 0 auto;
    }
    .item_hover {
        width: 91.9%;
    }
    #testimonial {
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        justify-content: center;
        align-items: center;
    }

}
